.l-company_info {
  padding-top: 12rem;
}

.l-company_info_wrapper {
  display: grid;
  gap: 4rem 0;
}

.l-company_info_wrapper dl {
  display: grid;
  position: relative;
  grid-template-columns: 20.3rem auto;
  padding-bottom: 4rem;
  gap: 0 12rem;
  -webkit-transform: translateY(8rem);
          transform: translateY(8rem);
  opacity: 0;
  -webkit-transition: opacity var(--durationLong) var(--easing),-webkit-transform var(--durationLong) var(--easing);
  transition: opacity var(--durationLong) var(--easing),-webkit-transform var(--durationLong) var(--easing);
  transition: opacity var(--durationLong) var(--easing),transform var(--durationLong) var(--easing);
  transition: opacity var(--durationLong) var(--easing),transform var(--durationLong) var(--easing),-webkit-transform var(--durationLong) var(--easing);
}

.l-company_info_wrapper dl.is-active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

.l-company_info_wrapper dl.is-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.l-company_info_wrapper dl::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid var(--color-black-30);
  content: "";
}

.l-company_info_wrapper dl::after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 20.5%;
  height: 1px;
  border-bottom: 1px solid var(--color-gray-40);
  content: "";
}

.l-company_info_wrapper dl dt {
  padding-left: 1.6rem;
}

.l-company_info_wrapper dl dd.is-download {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 2rem;
}

.l-company_info_download_btn {
  position: relative;
  --btn-width: 34rem;
  --btn-bg-color: transparent;
  --btn-font-color: var(--color-black);
  border: 1px solid var(--color-black);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-company_info_download_btn svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

.l-company_info_officer {
  display: grid;
  gap: .5rem 0;
}

.l-company_info_officer_txt {
  display: grid;
  grid-template-columns: 16rem 7rem auto;
  gap: 0 1.6rem;
}

.l-company_info_officer_txt span {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.l-company_history {
  padding-top: 10.8rem;
}

.l-company_history.is-active {
  background: none;
}

.l-company_history.is-active .l-company_history_top::after {
  background: var(--color-gray-60);
}

.l-company_history_wrapper {
  z-index: 11;
  position: relative;
  color: var(--color-white);
}

.l-company_history_ttl {
  margin-bottom: 4rem;
}

.l-company_history_ttl_wrapper {
  margin-bottom: 10.8rem;
}

.l-company_history_ttl_en {
  margin-bottom: .8rem;
  color: var(--color-gray-80);
  text-align: center;
}

.l-company_history_ttl_jp {
  text-align: center;
}

.l-company_history_top {
  display: grid;
  position: relative;
  grid-template-columns: 46.6rem 46.6rem;
  margin-bottom: 8rem;
  gap: 0 12.8rem;
}

.l-company_history_top::after {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  width: var(--border-1px);
  height: 100%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: var(--color-white);
  content: "";
}

.l-company_history_top_ttl {
  margin-bottom: 4rem;
  text-align: center;
}

.l-company_history_top_ttl_logo {
  text-align: center;
}

.l-company_history_top_ttl_logo.is-jfront {
  display: block;
  width: 19.8rem;
  margin: 0 auto 2rem;
}

.l-company_history_top_ttl_logo.is-pss {
  display: block;
  width: 11.4rem;
  height: 5rem;
  margin: 0 auto 1.2rem;
}

.l-company_history_top_item {
  display: grid;
  grid-template-columns: 10rem auto;
  gap: 0 .8rem;
}

.l-company_history_top_item_wrapper {
  display: grid;
  gap: 3.2rem 0;
}

.l-company_history_bottom_ttl {
  margin-bottom: 3.2rem;
  text-align: center;
}

.l-company_history_bottom_ttl_logo {
  text-align: center;
}

.l-company_history_bottom_ttl_logo.is-jfps {
  display: block;
  width: 21.1rem;
  margin: 0 auto 3.2rem;
}

.l-company_history_bottom_item {
  display: grid;
  gap: .8rem 0;
  text-align: center;
}

.l-company_history_bottom_item_wrapper {
  display: grid;
  gap: 4rem 0;
  text-align: center;
}

@media screen and (max-width: 48em) {
  .l-company_info {
    padding-top: 8rem;
  }
  .l-company_info_wrapper {
    gap: 3.2rem 0;
  }
  .l-company_info_wrapper dl {
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 3.2rem;
    gap: 1.6rem 0;
  }
  .l-company_info_wrapper dl::after {
    width: 24%;
  }
  .l-company_info_wrapper dl dt {
    padding-left: 0;
  }
  .l-company_info_wrapper dl dd.is-download {
    grid-template-columns: 1fr;
    gap: 1.6rem 0;
  }
  .l-company_info_download_btn {
    --btn-width: 100%;
  }
  .l-company_info_officer {
    gap: .8rem 0;
  }
  .l-company_info_officer_txt {
    grid-template-columns: auto;
    gap: 0;
  }
  .l-company_history {
    padding-top: 8rem;
  }
  .l-company_history_ttl_wrapper {
    margin-bottom: 8rem;
  }
  .l-company_history_top {
    display: block;
    margin-bottom: 3.2rem;
    padding-bottom: 2.4rem;
  }
  .l-company_history_top::after {
    left: 7.5rem;
    -webkit-transform: none;
            transform: none;
  }
  .l-company_history_top_ttl_logo.is-jfront {
    width: auto;
    height: auto;
    margin-top: .6rem;
    margin-bottom: 0;
  }
  .l-company_history_top_ttl_logo.is-pss {
    width: auto;
    height: auto;
    margin-top: .6rem;
    margin-bottom: 0;
  }
  .l-company_history_top_item {
    grid-template-columns: 6rem auto;
    gap: 2.4rem 3.2rem;
  }
  .l-company_history_top_item_wrapper {
    gap: 2.4rem 0;
  }
  .l-company_history_top_item_date {
    display: block;
    margin-bottom: .8rem;
  }
  .l-company_history_bottom_ttl_logo.is-jfps {
    width: 16.9rem;
    margin: 0 0 3.2rem;
  }
  .l-company_history_bottom_item {
    text-align: left;
  }
  .l-company_history_bottom_item_wrapper {
    text-align: left;
  }
  .l-company_history_bottom_item_wrapper {
    gap: 2rem 0;
    text-align: left;
  }
}

@media (hover: hover) {
  .l-company_info_download_btn:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-company_info_download_btn:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
}
